<?php

class GatewayCashOnDelivery extends PaymentGateway {
	
	protected $sendMailAfterOrderSubmit = true;
	
	public function init() {
	}

	public function isCallbackSupported() {
		return false;
	}

	public function getTransactionId() {
		return "";
	}

	public function createFormFields($formVars) {
		return false;
	}
	
	public function callback(StoreModuleOrder $order = null) {
		return false;
	}
	
	public function completeCheckout() {
	}
}
